@charset "UTF-8";
/* CSS Document */

#left_contents {
	margin-top: 30px;
	width: calc(100% - 290px);
	float: left;
	font-size: 12px;
}
@media (max-width: 840px) {
	#left_contents {
		width: 100%;
		float: none;
	}
}

ul.banners {
	float: right;
	list-style-type: none;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#left_img {
	float: left;
}

#right_area {
	float: left;
	margin-left: 15px;
	width: 510px;
}


#contactText {
	margin:30px 0;
}
#formTable {
}
#formTable th {
	min-width: 121px;
	vertical-align:top;
	text-align:left;
}
#formTable th div {
	border-left:5px solid #5CB5D8;
	padding:5px 10px;
	margin:5px;
}
#formTable .hissu {
	min-width: 62px;
}
#formTable .hissu img {
	margin:5px;
	vertical-align:middle;
}
#formTable .inputArea input:not([type="checkbox"]) {
	border:2px solid #5CB5D8;
	padding:5px;
	width:220px;
}
#formTable .inputArea label {
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 20px;
}
#formTable .inputArea input[type="checkbox"] {
	margin-right: 5px;
}
#formTable .inputArea textarea {
	border:2px solid #5CB5D8;
	padding:5px;
}
@media (max-width: 600px) {
	#formTable {
		box-sizing: border-box;
		width: 100%;
	}
	#formTable th {
		display: inline-block;
		min-width: unset;
	}
	#formTable .hissu {
		display: inline-block;
	}
	#formTable .inputArea {
		box-sizing: border-box;
		display: block;
		width: 100%;
	}
	#formTable .inputArea input {
		box-sizing: border-box;
		width:100%;
		margin-bottom: 10px;
		border-radius: 0;
	}
	#formTable .inputArea textarea {
		box-sizing: border-box;
		width: 100%;
		border-radius: 0;
	}
}

#merumagaArea {
	box-sizing: border-box;
	border:4px solid #CCC;
	text-align:center;
	margin:20px 0;
	border-radius:10px/10px;
	padding:10px;
}
#checkText1 {
	color:#B62727;
	font-weight:bold;
}
#checkText2 {
}
#checkText2 input {
	vertical-align:middle;
}

#display1 {
	text-align:center;
}
#display1 > input {
	margin:10px;
	border:none;
	height:55px;
	cursor:pointer;
}
#resetBtn {
	background-image:url(../img/contact/clear.png);
	background-repeat:no-repeat;
	width:130px;
}
#submitBtn {
	background-image:url(../img/contact/submit.png);
	background-repeat:no-repeat;
	width:160px;
}

#caution {
	margin-top:40px;
}
